信息安全预警

Oracle发布2021年10月的安全公告

时间:2021-10-21 14:03:43 浏览量: 打印

2021年10月19日,Oracle发布了2021年10月份的安全更新,修复了其多款产品存在的419个安全漏洞。受影响的产品包括:Oracle Database Server数据库(9个)、Oracle Essbase(5个)、Oracle GoldenGate(1个)、Oracle Graph Server and Client(1个)、Oracle REST Data Services(1个)、Oracle Secure Backup(1个)、Oracle Commerce(2个)、Oracle Communications Applications(19个)、Oracle Communications(71个)、Oracle Construction and Engineering(12个)、电子商务套装软件Oracle E-Business Suite(18个)、Oracle Enterprise Manager(8个)、Oracle Financial Services Applications(44个)、中间件产品Fusion Middleware(38个)、Oracle Health Sciences Applications(6个)、Oracle Hospitality Applications(1个)、Oracle Hyperion(6个)、Oracle Insurance Applications(16个)、Oracle Java SE(15个)、Oracle JD Edwards(11个)、Oracle MySQL数据库(66个)、Oracle PeopleSoft(17个)、Oracle Retail Applications(26个)、Oracle Siebel CRM(6个)、Oracle Supply Chain(5个)、Oracle Systems(5个)、Oracle Utilities Applications(1个)和Oracle Virtualization(8个)。

本次安全更新提供了针对205个高危漏洞的补丁,有336个漏洞可被远程利用。提醒广大Oracle用户,请及时下载补丁更新,避免引发漏洞相关的安全事件。

CVE编号

公告标题和摘要

最高严重等级

受影响的软件

CVE-2021-35617

Oracle WebLogic Server远程代码执行漏洞

该漏洞允许未经身份验证的攻击者通过IIOP协议访问来攻击Oracle WebLogic Server。成功攻击此漏洞可能会导致Oracle WebLogic Server被接管。

严重

Oracle WebLogic Server 12.1.3.0.0

Oracle WebLogic Server 12.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

CVE-2021-35620

Oracle WebLogic Server 拒绝服务漏洞

该漏洞允许未经身份验证的攻击者通过T3协议访问来破坏Oracle WebLogic Server。成功利用此漏洞将会导致Oracle WebLogic Server服务挂起或重复崩溃(DOS)。

重要

Oracle WebLogic Server 10.3.6.0.0

Oracle WebLogic Server 12.1.3.0.0

Oracle WebLogic Server 12.2.1.3.0

Oracle WebLogic Server 12.2.1.4.0

Oracle WebLogic Server 14.1.1.0.0

参考信息:

https://www.oracle.com/security-alerts/cpuoct2021.html


上一条:Microsoft发布2021年11月安全更新

下一条:Microsoft发布2021年10月安全更新

快速通道